@font-face {
  font-family: 'ProximaNova-Regular';
  src: url('../fonts/ProximaNova-Regular.eot');
  src: url('../fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
   url('../fonts/ProximaNova-Regular.otf')  format('opentype'),
   url('../fonts/ProximaNova-Regular.woff') format('woff'),
   url('../fonts/ProximaNova-Regular.ttf')  format('truetype'),
   url('../fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
   font-weight: normal;
   font-style: normal;
}
@font-face {
  font-family: 'ProximaNova-Semibold';
  src: url('../fonts/ProximaNova-Semibold.eot');
  src: url('../fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),
   url('../fonts/ProximaNova-Semibold.otf')  format('opentype'),
   url('../fonts/ProximaNova-Semibold.woff') format('woff'),
   url('../fonts/ProximaNova-Semibold.ttf')  format('truetype'),
   url('../fonts/ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');
   font-weight: normal;
   font-style: normal;
}

	/*
  	Flaticon icon font: Flaticon
  	Creation date: 14/12/2018 13:12
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("../fonts/Flaticon.eot");
  src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Flaticon.woff") format("woff"),
       url("../fonts/Flaticon.ttf") format("truetype"),
       url("../fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
font-family: Flaticon;
font-style: normal;
}


.flaticon-brain:before { content: "\f100"; }
.flaticon-browser:before { content: "\f101"; }
.flaticon-spam:before { content: "\f102"; }
.flaticon-app:before { content: "\f103"; }
.flaticon-call:before { content: "\f104"; }
.flaticon-3d:before { content: "\f105"; }
.flaticon-database:before { content: "\f106"; }
.flaticon-custom:before { content: "\f107"; }
.flaticon-question:before { content: "\f108"; }
.flaticon-computer:before { content: "\f109"; }
.flaticon-qa:before { content: "\f10a"; }